#maincontent { display: block; }
#notsupported { display: none; }

.todesktop { display: none; }
.tomobile { display: block; background: orange; padding: 20px; text-align: center; }

.desktop-hide { display: none; }

.skin1 UL,
.skin2 UL,
.skin3 UL { padding: 0; margin: 1em 0 0 0; list-style: none; }

P.info { float: left; margin: 1.4em 0 0 0; font-style: italic; }
A.back { float: right; margin-top: -1em; }

H2.mt0,
H3.mt0 { margin-top: 0; }
article > H2,
article > H3 { margin-top: 2em; }

.nowrap { white-space: nowrap; }

/* 1. Accessibility block */

.accessibilityblock01 { padding: .5em 0 1.5em 0; border-bottom: .1em solid; background: Menu; text-align: center; position: absolute; left: 0; right: 0; z-index: 5; top: 3.3em; margin: 0; overflow: hidden; }
.accessibilityblock01 .box01 { margin: auto; text-align: left; }
.accessibilityblock01 .col1 { float: left; width: 23.5%; margin: 0 2% 0 0; }
.accessibilityblock01 .col2 { float: left; width: 23.5%; margin: 0 2% 0 0; }
.accessibilityblock01 .col3 { float: left; width: 23.5%; margin: 0 2% 0 0; }
.accessibilityblock01 .col4 { float: left; width: 23.5%; }
.accessibilityblock01 A { text-decoration: underline; }
.fontsize3 .accessibilityblock01 .col1 { float: none; width: 100%; margin: 1em 0 0 0; }
.fontsize3 .accessibilityblock01 .col1 P { display: inline; margin: 0; }
.fontsize3 .accessibilityblock01 .col2 { float: left; width: 25.333%; margin: 0 3% 0 0; }
.fontsize3 .accessibilityblock01 .col3 { float: left; width: 38.333%; margin: 0 3% 0 0; }
.fontsize3 .accessibilityblock01 .col4 { float: left; width: 30.333%; }
.accessibilityblock01 DIV.clear { border: 1px solid; padding: .5em; margin: .5em 0 0 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.skin1 .accessibilityblock01 DIV.clear { border-color: #ffffff; background: #333333; }
.accessibilityblock01 LABEL { display: block; }
.accessibilityblock01 UL.actions01 { margin: 0; padding-top: 2em; }
.accessibilityblock01 UL.actions01 LI { float: none; margin: .5em 0 0 0; }
.accessibilityblock01 UL.actions01 INPUT { display: block; clear: both; width: 100%; }

.skin1 .accessibilityblock01 { background: #333333; color: #fff; }
.skin1 .accessibilityblock01 A { color: #fff; }
.skin2 .accessibilityblock01 { background: #222; }
.skin2 .accessibilityblock01 A { color: #ff0; }
.skin3 .accessibilityblock01 { background: #0000CD; color: #fff; }
.skin3 .accessibilityblock01 A { color: #fff; }

/* 2. Form */

DIV.form01 { border: 1px solid; border-radius: 6px; padding: 1em; margin: 1em 0 0 0; }
DIV.form01 H3:first-child,
DIV.form01 H2:first-child { margin-top: 0 !important; }
.skin1 DIV.form01 { border-color: #d9e5e9; }
.skin2 DIV.form01 { border-color: #ffff00; }
.skin3 DIV.form01 { border-color: #fff; }

DIV.form01b { border: none; padding: 0; }

DIV.form01c DIV.row SPAN.label,
DIV.form01c DIV.row LABEL { width: 18%; text-align: left; }
DIV.form01c DIV.row DIV.items { float: left; width: 79.5%; }

DIV.form01 DIV.row SPAN.label,
DIV.form01 DIV.row LABEL { width: 18%; text-align: left;  }
DIV.form01 DIV.row DIV.items { float: left; width: 79.5%; }

DIV.form01 DIV.row SPAN.label.w100p,
DIV.form01 DIV.row LABEL.w100p { width: 100%; margin-top: .5em; text-align: left; }
DIV.form01 DIV.row DIV.items.w100p { width: 100%; }

DIV.form01 DIV.row SPAN.label.type02,
DIV.form01 DIV.row LABEL.type02 { width: auto; }

.form01 .row-mid > label { padding: 4px 8px 4px 8px; width: 40%!important; }
.form01 .row-mid .items { width: 40%!important; }
.form01 .row-mid .items .max { width: 100%; }

.form01 .row-qrt > label { padding: 4px 8px 4px 8px; width: 30%!important; }
.form01 .row-qrt .items { width: 65%!important; }
.form01 .row-qrt .items .max { width: 100%; }

DIV.form01 UL.checkboxes LI.twocol DIV.item { width: 48%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.threecol DIV.item { width: 31%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.fourcol DIV.item { width: 23%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.fivecol DIV.item { width: 18%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.sixcol DIV.item { width: 14%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.sevencol DIV.item { width: 12%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.eightcol DIV.item { width: 10.5%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.ninecol DIV.item { width: 9%; margin-right: 2%; }
DIV.form01 UL.checkboxes LI.ninecol DIV.col { width: 9%; margin-right: 2%; float: left; }
DIV.form01 UL.checkboxes LI.ninecol DIV.col DIV.item { width: 100%; margin-right: 0; clear: both; }

DIV.form01 UL.checkboxes DIV.row { clear: both; }
DIV.form01 UL.checkboxes DIV.row LABEL { width: 38%; margin-right: 2%; padding: 4px 0 4px 0; font-weight: bold; }
DIV.form01 UL.checkboxes DIV.row INPUT { margin-top: 0; margin-bottom: 5px; }
DIV.form01 UL.checkboxes DIV.row DIV.items { width: 59.5%;  }

DIV.form01 DIV.items UL.actions01 LI { margin-top: -5px; }

DIV.form01 DIV.row.twocol DIV.item { float: left; width: 48%; margin: 0 2% 0 0; }
DIV.form01 DIV.row.twocol DIV.item LABEL,
DIV.form01 DIV.row.twocol DIV.item SPAN.label { width: 32% }
DIV.form01 DIV.row.twocol DIV.item DIV.items { width: 65.4% }
.fontsize3 DIV.form01 DIV.row.twocol DIV.item { float: left; width: 98%; }

DIV.form01 DIV.col04 DIV.row SPAN.label,
DIV.form01 DIV.col04 DIV.row LABEL { width: 38%; }
DIV.form01 DIV.col04 DIV.row DIV.items { width: 59.4% }

DIV.form01 DIV.col-a { float: left; width: 400px; margin: 1em 0 0 0; }
DIV.form01 DIV.col-b { float: right; margin: 1em 0 0 10px; width: 170px; }
DIV.form01 DIV.col-b IMG { width: 170px; height: auto; }
DIV.form01 DIV.col-a DIV.row SPAN.label,
DIV.form01 DIV.col-a DIV.row LABEL { width: 28%; }
DIV.form01 DIV.col-a DIV.row DIV.items { width: 69.4% }

DIV.form01 DIV.row.type02 SPAN.label,
DIV.form01 DIV.row.type02 LABEL { width: 68%; }
DIV.form01 DIV.row.type02 DIV.items { width: 28%; }
DIV.form01 DIV.row.type02 DIV.items UL.checkboxes LI DIV.item:first-child { margin-left: 0; }
DIV.form01 DIV.row.type02 DIV.items UL.checkboxes LI DIV.item { margin-left: 2em; }
DIV.form01 DIV.row.type02.stripebottom  { padding-bottom: 1em !important; margin-bottom: .7em; }


/* 3. Tooltip */

/* 4. Buttons */

UL.actions01.mt0 LI { margin-top: 0 !important; }
UL.actions01 DIV.additional01 { position: absolute; top: 100%; width: 400px; }

TABLE TD.w1p UL.actions01 LI { white-space: nowrap; margin: 0 0 5px; float: none; }
TABLE TD.w1p UL.actions01 LI.discrete * { padding: 0; }

UL.listing08 UL.actions01 { float: right; margin: -.3em 0 0 1em !important; }
UL.listing08 UL.actions01 LI { float: left; margin: 0 0 0 5px; padding: 0; border: none; }

DIV.form01 UL.actions01 { float: left; margin: 0; }
DIV.form01 UL.actions01.margneg { margin-top: -2em !important; }
UL.actions01.margneg { margin-top: -3em !important; }
DIV.form01 UL.actions01.f-right { float: right; margin-top: -3em !important; position: relative; z-index: 4; }
DIV.form01 UL.actions01.f-right LI { float: left; margin: 5px 0 0 5px; padding: 0; }

TABLE UL.actions01 LI INPUT,
TABLE UL.actions01 LI A { white-space: nowrap; }

DIV.form01 UL.actions01.main:before, DIV.form01 > UL.actions01:after { content: " "; display: table; }
DIV.form01 UL.actions01.main:after { clear: both; }
DIV.form01 UL.actions01.main { 	float: none; border-top: 2px solid; padding: 7px 0 12px; margin: 1em 0 0 0 !important; position: relative; top: 13px; border-radius: 0 0 6px 6px; }
.skin1 DIV.form01 UL.actions01.main {
	background: #f0f5f6;
	background: -moz-linear-gradient(top, #f0f5f6 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f5f6), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #f0f5f6 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #f0f5f6 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #f0f5f6 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #f0f5f6 0%,#ffffff 100%);
	border: none;
	padding: 7px 10px 12px; margin: 1em -13px 0 -13px !important; position: relative; top: 13px;
}



/* 5. Thickbox */

.tb_overlay, .ui-widget-overlay { position: fixed; left: 0; top: 0; right: 0; bottom: 0; background: #000; opacity: 0.5; filter: alpha(opacity=50); z-index: 1000; }
.tb_loader { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: fixed; z-index: 1001; left: 50%; top: 50%; padding: 30px; text-align: center; background: lime; border-radius: 10px; }
.tb_frame { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: absolute; z-index: 1002; left: 0; top: 0; background: #fff; overflow: hidden; padding: 0; border: 5px solid; border-radius: 10px;  }

.skin1 .tb_frame { border-color: #abc4cf; }
.skin2 .tb_frame { border-color: #ffff00; }
.skin3 .tb_frame { border-color: #fff; }

.tb_frame .message { padding: 20px; }
.tb_frame P { margin: 0; padding: 0; }
.tb_frame P.tb_image { overflow: hidden; background: #f5f5f5; }
.tb_frame P.tb_image IMG { float: left; }
.tb_frame P.tb_title { font-weight: bold; padding: 20px; }
.tb_frame P.tb_desc { padding: 20px; }
.tb_frame P.tb_title + P.tb_desc { padding-top: 0; }
.tb_frame .tb_image_wrapper { position: relative; border: 10px solid #fff; }

.tb_box01 { padding: 20px; }
.tb_box01 H1 { margin: 0; }

/* 6. Menus */

.menu01 { margin: 0; overflow: hidden; border-radius: 6px; }
.menu01 UL.path { display: none; }
.menu01 DIV.a { border: 1px solid; overflow: hidden; border-radius: 6px; }
.menu01 UL { padding: 0; margin: 0; list-style: none; font-weight: bold; overflow: hidden; font-size: 115.4%; display: table; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.menu01 UL UL { display: none !important; }
.menu01 UL LI { display: table-cell; text-align: left; vertical-align: top; }
.menu01 UL LI A { display: block; text-align: center; padding: 0.6em 5px; line-height: 1.231em; min-height: 2.4em; border-width: 1px; border-style: solid; text-decoration: none; }
.menu01 UL LI A:hover SPAN { text-decoration: underline; }
.menu01 UL LI:first-child A { border-width: 1px; border-radius: 6px 0 0 6px; }
.menu01 UL LI:last-child A { border-width: 1px; border-radius: 0 6px 6px 0; }
.menu01 UL LI A SPAN { display: block; }
.menu01 UL LI A SPAN:first-child:nth-last-child(1) { padding-top: 0.6em; }
.menu01 UL LI A SPAN:first-child:nth-last-child(2),
.menu01 UL LI A SPAN:first-child:nth-last-child(2) ~ SPAN { padding-top: 0; }
.menu01 UL LI A.active { text-decoration: underline; }
* html .menu01 UL LI,
*+html .menu01 UL LI { float: left; }

.skin1 .menu01 DIV.a { border-color: #deecf2;
	background: #deecf2;
	background: -moz-linear-gradient(top, #ffffff 0%, #deecf2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#deecf2));
	background: -webkit-linear-gradient(top, #ffffff 0%,#deecf2 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#deecf2 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#deecf2 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#deecf2 100%);
}

.skin1 .menu01 UL LI A:hover {
	border: 1px solid #003353;
}

.skin1 .menu01 UL LI A:active,
.skin1 .menu01 UL LI A:focus {
	outline: 0;
	box-shadow:inset 0 0 0 1px #003353;
	border: 1px solid #003353;
}

.skin1 .menu01 UL LI A.active:hover,
.skin1 .menu01 UL LI A.active:active,
.skin1 .menu01 UL LI A.active:focus {
	text-shadow: 0 1px 5px #001A3A;
	box-shadow: 0 0 0 0 !important;
}

.skin1 .menu01 UL LI A { color: #0c4962; text-shadow: 0 1px 0 #fff; border-color: #deecf2; }
.skin1 .menu01 UL LI A.active { text-decoration: none; color: #fff;
	border-color: transparent !important; text-shadow: 0 1px 0 #073e55;
	background: #003353;
	background: -moz-linear-gradient(top, #176686 0%, #003353 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#176686), color-stop(100%,#003353));
	background: -webkit-linear-gradient(top, #176686 0%,#003353 100%);
	background: -o-linear-gradient(top, #176686 0%,#003353 100%);
	background: -ms-linear-gradient(top, #176686 0%,#003353 100%);
	background: linear-gradient(to bottom, #176686 0%,#003353 100%);
}
.skin2 .menu01 UL LI A.active { text-decoration: none; background: #3b3b00; }
.skin3 .menu01 UL LI A.active { text-decoration: none; background: #0000CD; }
.skin2 .menu01 UL LI A { border-width: 0 0 0 1px; }
.skin3 .menu01 UL LI A { border-width: 0 0 0 1px; }

.fontsize2 .menu01 UL,
.fontsize3 .menu01 UL { display: block; }
.fontsize2 .menu01 UL LI,
.fontsize3 .menu01 UL LI { display: block; width: 33.3333%; float: left; }
.fontsize2 .menu01 UL LI A,
.fontsize3 .menu01 UL LI A { border-width: 1px; }
.fontsize2.skin2 .menu01 UL LI A,
.fontsize3.skin2 .menu01 UL LI A,
.fontsize2.skin3 .menu01 UL LI A,
.fontsize3.skin3 .menu01 UL LI A { border-width: 1px 0 0 1px !important; }

UL.menu02 { padding: 0; margin: 20px 0 0 0; list-style: none; font-size: 107.7%; }
UL.menu02 LI { float: left; width: 100%; clear: both; display: block; padding: 0; margin: 3px 0 0 0; border-radius: 6px; overflow: hidden; }
UL.menu02 LI:first-child { margin: 0; }
UL.menu02 LI A { display: block; border-radius: 6px; padding: .286em .714em; border: 1px solid; text-decoration: none; }
UL.menu02 LI A:hover { text-decoration: underline; }
UL.menu02 LI A.active { text-decoration: underline; }
UL.menu02 LI LI { overflow: visible; border-radius: 0; }
UL.menu02 LI LI A { border: none; padding: 0.143em 0; border-radius: 0; }
UL.menu02 LI LI A:before { content: " "; display: block; width: 0; height: 0; border-style: solid; border-width: 0.286em 0 0.286em .500em; float: left; margin: 0.357em 0 0 -1em; border-right-color: transparent; border-top-color: transparent; border-bottom-color: transparent; }
UL.menu02 LI UL { padding: 0.714em 0 0.714em 1.857em; margin: 3px 0 0 0; list-style: none; overflow: hidden; }

.fontsize3 UL.menu02 LI UL { padding-left: 1em; }

.skin1 UL.menu02 LI A { text-shadow: 0 1px 0 #fff; border-color: #deebf0; color: #0c4962;
	background: #eaf2f5;
	background: -moz-linear-gradient(top,  #eaf2f5 0%, #d6e6ed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaf2f5), color-stop(100%,#d6e6ed));
	background: -webkit-linear-gradient(top,  #eaf2f5 0%,#d6e6ed 100%);
	background: -o-linear-gradient(top,  #eaf2f5 0%,#d6e6ed 100%);
	background: -ms-linear-gradient(top,  #eaf2f5 0%,#d6e6ed 100%);
	background: linear-gradient(to bottom,  #eaf2f5 0%,#d6e6ed 100%);
}
.skin1 UL.menu02 LI LI A { color: #cf3f00; }
.skin1 UL.menu02 LI A.active { color: #fff; text-decoration: none;
	border-color: #29708d; text-shadow: 0 1px 0 #073e55;
	background: #29708d;
	background: -moz-linear-gradient(top, #2f80a0 0%, #29708d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f80a0), color-stop(100%,#29708d));
	background: -webkit-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -o-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -ms-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: linear-gradient(to bottom, #2f80a0 0%,#29708d 100%);
}
.skin1 UL.menu02 LI A:focus,
.skin1 UL.menu02 LI A:active { border-color: #29708d; }
.skin1 UL.menu02 LI A.active:focus,
.skin1 UL.menu02 LI A.active:active { border-color: #d25000; }

.skin1 UL.menu02 LI A:hover { text-decoration: underline; }
.skin1 UL.menu02 LI LI A { background: none !important; text-shadow: none !important; }
.skin1 UL.menu02 LI LI A.active { color: #0c4962; }
.skin1 UL.menu02 LI LI A:before { border-color: transparent transparent transparent #7fa1ae; }
.skin1 UL.menu02 LI LI A.active:before { border-color: transparent transparent transparent #2e7896; }
.skin2 UL.menu02 LI A.active { background: #3b3b00; }
.skin2 UL.menu02 LI LI A.active { background: transparent; }
.skin3 UL.menu02 LI A.active { background: #0000CD; }
.skin3 UL.menu02 LI LI A.active { background: transparent; }

/* 7. Search box */

.search01 { margin: 0; padding: .6em 0 0 0; position: absolute; left: 50%; top: 0; width: 230px; z-index: 3; margin-left: 260px; }
.search01 * { float: left; }
.search01 P { margin: 0; overflow: hidden; border-radius: 4px; }
.search01 INPUT { padding: .308em .5em; margin: 0; border: 1px solid; line-height: normal; height: auto; /*padding: 0 .5em; line-height: 1.8em; height: 2em;*/ box-sizing: border-box; }
.search01 INPUT.string { width: 150px;border-width: 1px 0 1px 1px; border-radius: 4px 0 0 4px; line-height: 1.2em; }
* html .search01 INPUT.string,
*+html .search01 INPUT.string { width: 140px; }
.search01 INPUT.submit { width: 80px; border-radius: 0 4px 4px 0; }
* html .search01 INPUT.submit,
*+html .search01 INPUT.submit { width: 70px; height: 2em !important; }
.skin1 .search01 INPUT.string { border-color: #97afbd; }
.skin1 .search01 INPUT.submit { border-color: #d25000; color: #fff; text-shadow: 0 1px 0 #7E0000;
	background: #B13300;
	background: -moz-linear-gradient(top, #CA4C00 0%, #B13300 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CA4C00), color-stop(100%, #B13300));
	background: -webkit-linear-gradient(top, #CA4C00 0%, #B13300 100%);
	background: -o-linear-gradient(top, #CA4C00 0%, #B13300 100%);
	background: -ms-linear-gradient(top, #CA4C00 0%, #B13300 100%);
	background: linear-gradient(to bottom, #CA4C00 0%, #B13300 100%);
}

.skin1 .search01 INPUT.submit:hover {
	text-decoration: underline;
	background: #971900;
	background: -moz-linear-gradient(top, #CA4C00 0%, #971900 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CA4C00), color-stop(100%, #971900));
	background: -webkit-linear-gradient(top, #CA4C00 0%, #971900 100%);
	background: -o-linear-gradient(top, #CA4C00 0%, #971900 100%);
	background: -ms-linear-gradient(top, #CA4C00 0%, #971900 100%);
	background: linear-gradient(to bottom, #CA4C00 0%, #971900 100%);
}

.skin1 .search01 INPUT.submit:active,
.skin1 .search01 INPUT.submit:focus {
	text-decoration: underline;
	outline: 0;
	background: #7E0000;
	background: -moz-linear-gradient(top, #B1331A 0%, #7E0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B1331A), color-stop(100%, #7E0000));
	background: -webkit-linear-gradient(top, #B1331A 0%, #7E0000 100%);
	background: -o-linear-gradient(top, #B1331A 0%, #7E0000 100%);
	background: -ms-linear-gradient(top, #B1331A 0%, #7E0000 100%);
	background: linear-gradient(to bottom, #B1331A 0%, #7E0000 100%);
	text-shadow: 0 1px 0 #650000;
}

.skin2 .search01 INPUT.submit { border-color: #ff0; background: #ff0; }
.skin3 .search01 INPUT.submit { border-color: #fff; }

.fontsize2 .search01,
.fontsize3 .search01 { top: 3.3em; width: 390px; margin-left: 100px; }
.fontsize2 .search01 INPUT.string ,
.fontsize3 .search01 INPUT.string { width: 270px; }
* html.fontsize3 .search01 INPUT.string,
*+html.fontsize3 .search01 INPUT.string { width: 230px; }
.fontsize2 .search01 INPUT.submit ,
.fontsize3 .search01 INPUT.submit { width: 120px; }

/* 8. Site tools */

.sitetools01 { position: absolute; top: 0; left: 0; right: 0; z-index: 1; line-height: 1.231em; text-align: center; border-bottom: .1em solid; }
.sitetools01 UL { list-style: none; margin: auto; padding: 1em 0; width: 980px; overflow: hidden; }
.sitetools01 UL LI { float: left; margin: 0 7px 0 0; border-left: 1px solid; padding-left: 7px; }
.sitetools01 UL LI:first-child { border-left: none; padding-left: 0; }
.sitetools01 UL LI A:before { content: " "; width: 22px; height: 22px; background: url(bg02.png) no-repeat; float: left; margin: -4px .3em -0.5em 0; display: none; }
.sitetools01 UL LI A.ico06 { display: none; }

.skin1 .sitetools01 { border-color: #deecf2; }
.skin1 .sitetools01 UL LI,
.skin2 .sitetools01 UL LI,
.skin3 .sitetools01 UL LI { padding-left: 0; margin-right: 10px; border: none; }
.skin1 .sitetools01 UL LI A { color: #00658e; }
.skin2 .sitetools01 UL LI A { color: #ff0; }
.skin3 .sitetools01 UL LI A { color: #fff; }
.skin1 .sitetools01 UL LI A:before,
.skin2 .sitetools01 UL LI A:before,
.skin3 .sitetools01 UL LI A:before { display: block; }

.fontsize2 .sitetools01 UL LI A:before { margin-top: -2px; }
.fontsize3 .sitetools01 UL LI A:before { margin-top: 5px; }


/* 9. Mobile menu button */

.menubutton01 { display: none; }

/* 10. Language selection */

UL.langselect01 { float: right; position: relative; z-index: 2; padding: 1em 250px 1em 0; margin: 0; line-height: 1.231em; list-style: none; }
UL.langselect01 LI { float: left; margin: 0 7px 0 0; border-left: 1px solid; padding: 0 0 0 7px; }
UL.langselect01 LI:first-child { padding-left: 0; border: none; }
UL.langselect01 A SPAN.a { display: none; }
.skin1 UL.langselect01 A { color: #00658e; }

.error UL.langselect01 { padding: 1em 0 1em 0; }

.fontsize2 .langselect01,
.fontsize3 .langselect01 { float: left; padding-right: 0; margin-top: 3.4em; }

/* 11. General frame parts */

.box01 { width: 980px; margin: auto; }
#box06 { padding-bottom: 50px; }

#header01 { overflow: hidden; border-bottom: .1em solid; }
.skin1 #header01 { border-color: #deecf2; }

#header02 { overflow: hidden; padding: 0; height: 95px; }
#header02 .logo { float: left; margin: 0; padding: 22px 0; }
#header02 .logo * { float: left; }
#header02 .logo IMG { width: 223px; height: 50px; }

HEADER UL.actions01 { float: right; margin: -2.5em 0 0 0 !important; }
HEADER UL.actions01 LI { margin: 0 !important; }
HEADER UL.actions01 LI.discrete A { margin-right: 0; padding: 1em 0 0; }

/* 12. User info block */

.userinfo01 { float: right; line-height: 1.231em; width: 65%; }
.userinfo01 P { margin: .462em .308em 0 0; font-weight: bold; }
.userinfo01 UL.actions01 { float: none; margin: 0 !important; display: table-cell; vertical-align: middle; }
.userinfo01 UL.actions01 LI { float: right; margin: 0 0 0 .308em; }
.skin1 .userinfo01 UL.actions01 LI A.main,
.skin1 .userinfo01 UL.actions01 LI A { color: #fff; border-color: #176686; text-shadow: 0 1px 0 #003353;
	background: #176686;
	background: -moz-linear-gradient(top, #307F9F 0%, #176686 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #307F9F), color-stop(100%, #176686));
	background: -webkit-linear-gradient(top, #307F9F 0%, #176686 100%);
	background: -o-linear-gradient(top, #307F9F 0%, #176686 100%);
	background: -ms-linear-gradient(top, #307F9F 0%, #176686 100%);
	background: linear-gradient(to bottom, #307F9F 0%, #176686 100%);
}

.skin1 .userinfo01 UL.actions01 LI A.main:hover,
.skin1 .userinfo01 UL.actions01 LI A:hover {
	background: #004C6C;
	background: -moz-linear-gradient(top, #176686 0%, #004C6C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #176686), color-stop(100%, #004C6C));
	background: -webkit-linear-gradient(top, #176686 0%, #004C6C 100%);
	background: -o-linear-gradient(top, #176686 0%, #004C6C 100%);
	background: -ms-linear-gradient(top, #176686 0%, #004C6C 100%);
	background: linear-gradient(to bottom, #176686 0%, #004C6C 100%);
	text-shadow: 0 1px 5px #001A3A;
}

.skin1 .userinfo01 UL.actions01 LI A.main:focus,
.skin1 .userinfo01 UL.actions01 LI A.main:active,
.skin1 .userinfo01 UL.actions01 LI A:focus,
.skin1 .userinfo01 UL.actions01 LI A:active {
	background: #003353;
	background: -moz-linear-gradient(top, #176686 0%, #003353 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #176686), color-stop(100%, #003353));
	background: -webkit-linear-gradient(top, #176686 0%, #003353 100%);
	background: -o-linear-gradient(top, #176686 0%, #003353 100%);
	background: -ms-linear-gradient(top, #176686 0%, #003353 100%);
	background: linear-gradient(to bottom, #176686 0%, #003353 100%);
	text-shadow: 0 1px 2px #001A3A;
}

.fontsize2 .userinfo01 { margin-top: -61px; }
.fontsize3 .userinfo01 { margin-top: -70px; }

/* 13. Columns */

.col01 { float: left; width: 230px; position: relative; z-index: 1; }
.col02 { float: left; width: 100%; margin: 0 -230px; }
.col02a { margin: 0 250px; overflow: hidden; }
.col02b { margin: 0 0 0 250px; overflow: hidden; }
.col03 { float: left; width: 230px; position: relative; z-index: 1; }
.col04 { float: left; width: 420px; margin: 0 10px 0 0;  }
.col05 { float: left; width: 480px; margin: 0 10px 0 0;  }

/* 14. Footers */

.footer01 { padding-bottom: 20px; border-top: 1px solid; display: block; }
.footer01 .col { float: left; width: 230px; margin: 0 0 0 20px; padding-top: 50px; }
.footer01 .col:first-child { margin: 0; }
.footer01 H2 { margin: 0; font-size: 153.8%; font-weight: normal; }
.footer01 ADDRESS { display: inline; margin: 0; padding: 0; font-style: normal; }
.footer01b P { margin: 20px 0 0 0; }
.footer01b P.eureslogo { margin: 0; }
.footer01b P.eureslogo A { display: block; background: #fff url(logo_eures01.png) 0 50% no-repeat; color: #0c4962; padding: 35px 20px 35px 90px; }
.skin1 .footer01b P.eureslogo A { padding: 30px 0 30px 70px; background-position: -20px 50%; }

/* 15. Breadcrumb */

P.breadcrumb { margin: 20px 0 0 0; }

/* 16. Frontpage parts */

DIV.front01 {}
DIV.front01 DIV.col { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; word-wrap: break-word; }
DIV.front02 { overflow: hidden; width: 980px; margin: auto; }
DIV.front02 DIV.front02a { width: 314px; float: left; margin: 40px 20px 0 0; }
DIV.front02 DIV.front02a UL.tabs01 { font-size: 169.2%; margin: 0; }
DIV.front02 DIV.front02b { width: 710px; float: left; margin: 20px 20px 0 0; }
DIV.front02 DIV.front02c { width: 310px; float: left; margin: 40px 0 0 0; }
DIV.front02 DIV.front02c P.phone { font-size: 153.8%; margin: .6em 0 0 0; }
DIV.front02 DIV.front02c P { line-height: 184.6%; }
DIV.front02 DIV.front02c P B { font-size: 123.1%; }
DIV.front02 DIV.front02d { width: 314px; float: left; margin: 40px 20px 0 0; }
DIV.front03 { width: 730px; float: left; }
DIV.front03 H2 { font-size: 123.1%; font-weight: bold; margin: 1em 0 0 0; }
DIV.front03 DIV.front03a { width: 230px; float: left; padding: 0 0 40px 0; margin: 0 20px 0 0; }
DIV.front03 DIV.front03b { width: 230px; float: left; padding: 0 0 40px 0; margin: 0; }
DIV.front03 DIV.front03c { width: 230px; float: right; padding: 0 0 40px 0; }
DIV.front04 { float: right; width: 230px; padding: 0 0 20px 0; }
DIV.front04 H2 { margin: 0; font-size: 153.8%; font-weight: normal; }
DIV.front04 DIV.col { padding: 20px 0 0 20px; }
DIV.front04 DIV.front04a { }
DIV.front04 DIV.front04b { }
DIV.front04 DIV.front04c { }
DIV.front05 { clear: both; width: 980px; margin: auto; }
DIV.front05:before, DIV.front05:after { content: " "; display: table; }
DIV.front05:after { clear: both; }
DIV.front06 { border-top: 1px solid; margin: 40px 0 0 0; }


.skin1 DIV.front02 DIV.front02c P.phone { background: url(ico_phone01.png) 0 50% no-repeat; padding: 0 0 0 28px; margin: 0.462em 0 0.462em 0; color: #cf3f00; }
.skin2 DIV.front02 DIV.front02c P.phone { background: url(ico_phone02.png) 0 50% no-repeat; padding: 0 0 0 28px; margin: 0.462em 0 0.462em 0; }
.skin3 DIV.front02 DIV.front02c P.phone { background: url(ico_phone03.png) 0 50% no-repeat; padding: 0 0 0 28px; margin: 0.462em 0 0.462em 0; }

.skin1 DIV.front03 H2,
.skin2 DIV.front03 H2,
.skin3 DIV.front03 H2 { margin: -8px 0 0 0; position: relative; padding: 10px 15px; border-radius: 0 0 6px 6px; }
.skin1 DIV.front03 H2:before,
.skin2 DIV.front03 H2:before,
.skin3 DIV.front03 H2:before { content: " "; float: right; margin: -10px -20px 0 0; width: 0; height: 0; border-style: solid; border-width: 8px 0 0 5px; }
.skin1 DIV.front03 H2 {
	background: #d6e6ec;
	background: -moz-linear-gradient(top, #ebf3f5 0%, #d6e6ec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf3f5), color-stop(100%,#d6e6ec));
	background: -webkit-linear-gradient(top, #ebf3f5 0%,#d6e6ec 100%);
	background: -o-linear-gradient(top, #ebf3f5 0%,#d6e6ec 100%);
	background: -ms-linear-gradient(top, #ebf3f5 0%,#d6e6ec 100%);
	background: linear-gradient(to bottom, #ebf3f5 0%,#d6e6ec 100%);
}
.skin2 DIV.front03 H2 { background: #3b3b00; }
.skin3 DIV.front03 H2 { background: #0000CD; }
.skin1 DIV.front03 H2:before { border-color: transparent transparent transparent #97afbd; }
.skin2 DIV.front03 H2:before { border-color: transparent transparent transparent #ff0; }
.skin3 DIV.front03 H2:before { border-color: transparent transparent transparent #fff; }
.skin1 DIV.front06 { background: #f2f7f8 url(bg03.png) 50% 0 repeat-y; border-color: #dbe4e8; }
.skin2 DIV.front06,
.skin3 DIV.front06 { background: transparent; }

/* Barometer banner */
#barom-banner { display: block; float: right; color: #073e55; margin: 30px 0 0 6px; }
#barom-banner p { background-image: url('../img/barom-banner.png');
	width: 230px;
	height: 150px;
	background-size: cover;
	line-height: 25px;
	font-size: 25px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}

/* 17. Listings */

UL.listing03 { padding: 0; margin: 0; list-style: none; }
UL.listing03 LI { margin: 20px 0 0 0; padding: 0; background: transparent; }
UL.listing03 LI A { display: block; overflow: hidden; }
UL.listing03 LI A IMG { float: left; width: 100%; }
UL.listing03 LI A SPAN { display: block; clear: both; padding: 10px 0 0 0; }
UL.listing03 LI A SPAN SPAN { padding: 0; }
UL.listing03 LI A:hover SPAN { text-decoration: underline; }
UL.listing03 LI.small A IMG { width: 80px; position: relative; }
UL.listing03 LI.small A SPAN { clear: none; float: left; width: 100%; margin: 0 0 0 -80px; padding: 0; }
UL.listing03 LI.small A SPAN SPAN { display: block; float: none; margin: 0 0 0 90px; width: auto; }
.fontsize2 UL.listing03 LI.small A IMG,
.fontsize3 UL.listing03 LI.small A IMG { float: none; width: 100%; }

UL.listing07.twocol LI DIV.item { float: left; width: 48%; margin: 0 2% 0 0; }
UL.listing07.threecol LI DIV.item { float: left; width: 31%; margin: 0 2% 0 0; }

/* 18. Tabs related */
/* 19. Content boxes */

.block01 { border: 1px solid; border-radius: 6px; padding: 0 15px 15px 15px; margin: 1em 0 0 0; min-height: 1px; overflow: hidden; }
.col02 .block01 { margin: .8em 0 0 0; }
.block01 .mainheading { font-weight: bold; font-size: 107.7%; }
DIV.front02c .block01 .mainheading,
.block01 .mainheading02 { margin: -1px -16px 0 -16px; padding: 0.625em 15px; border-bottom: 1px solid; font-size: 123.1%; border-radius: 6px 6px 0 0; position: relative; }
.block01:first-child .col06 { float: left; width: 31%; margin: 0 2% 0 0;  }
.block01:first-child .col06.last { float: right; width: 33%; margin: 0; }

.skin1 .block01 { border-color: #dbe4e8; }
.skin1 .block01 .mainheading { color: #0c4962; }
.skin1 DIV.front02c .block01 .mainheading,
.skin1 .block01 .mainheading02  {
	color: #fff;
	border-color: #176686; text-shadow: 0 1px 0 #003353;
	background: #176686;
	background: -moz-linear-gradient(top, #307F9F 0%, #176686 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#307F9F), color-stop(100%,#176686));
	background: -webkit-linear-gradient(top, #307F9F 0%,#176686 100%);
	background: -o-linear-gradient(top, #307F9F 0%,#176686 100%);
	background: -ms-linear-gradient(top, #307F9F 0%,#176686 100%);
	background: linear-gradient(to bottom, #307F9F 0%,#176686 100%);
}


.block02.pad { padding: .5em; }
.block02.pad02 { padding: 1em; }


/* 20. Ads */

.ad01 { margin: auto; text-align: center; padding: 50px 0; border-top: 1px solid; }
.skin1 .ad01 { border-color: #dbe4e8; }

/* 21. Paging */

UL.pages01 LI.pagetools { float: right; margin: .3em 0 0 .3em; }
UL.pages01 LI.pagetools A { float: right; margin: 0 0 0 .3em; }

/* 22. Progressbar */

OL.progress01 { padding-right: 17px; clear: both;  }
OL.progress01 LI { padding: 0; height: 36px; display: block; position: relative; z-index: 3; float: left; margin: 5px 0 0 0;  }
OL.progress01 * { box-sizing: border-box; -moz-box-sizing: border-box;  }
OL.progress01 LI A,
OL.progress01 LI SPAN { display: block; float: left; padding: 8px 0 12px 10px; height: 36px; border: solid; border-width: 1px 0;}
OL.progress01 LI:before { display: block; width: 17px; height: 36px; content: " "; float: left; margin: 0 0 0 -1px; box-sizing: border-box; -moz-box-sizing: border-box; border: 1px; border-style: solid none; }
OL.progress01 LI:after { display: block; width: 17px; height: 34px; content: " "; float: right; margin: 1px -17px 0 0; box-sizing: border-box; -moz-box-sizing: border-box;  }
OL.progress01 LI:first-child {  }
OL.progress01 LI:first-child:before { border-radius: 5px 0 0 5px; border: 1px; border-style: solid none solid solid; width: 5px; margin: 0; }
OL.progress01 LI:last-child { padding: 0 10px 0 0; border: none; background: transparent; position: static; text-align: right; }
OL.progress01 LI:last-child:before { position: relative; z-index: 3; margin: 0 0 0 -1px; }
OL.progress01 LI:last-child:after  { z-index: 1; content: " "; margin: -36px -10px 0 0; width: 10px; height: 36px; position: relative; border: solid; border-width: 1px 1px 1px 0; box-sizing: border-box; -moz-box-sizing: border-box; border-radius: 0 5px 5px 0; }
OL.progress01 LI:last-child SPAN,
OL.progress01 LI:last-child A { padding: 8px 0 12px 14px; margin-left: 16px; height: 36px; float: none; display: block; z-index: 4; box-sizing: border-box; -moz-box-sizing: border-box; border: solid; border-width: 1px 0; position: relative; }
OL.progress01:before { content: " "; position: absolute; border: 1px solid; display: block; right: 0; left: 0; bottom: 100%; margin: 0 0 -41px 0; z-index: 2; border-radius: 5px; box-sizing: border-box; -moz-box-sizing: border-box; height: 36px; }
OL.progress01:after  { content: " "; position: absolute; padding: 0; margin: 0; left: 0; right: 0; top: 0; bottom: 36px; height: auto; z-index: 2; }

.skin1 OL.progress01 LI A,
.skin1 OL.progress01 LI SPAN { background: #fafcfd; border-color: #d9e5e9; }
.skin1 OL.progress01 LI:before { background: url(bg02.png) no-repeat 0 -2701px; border-color: #d9e5e9; }
.skin1 OL.progress01 LI:after { background: url(bg02.png) no-repeat 0 -800px; }
.skin1 OL.progress01 LI:first-child:before { border-color: #d9e5e9; background: #fafcfd; }
.skin1 OL.progress01 LI:last-child:after  { background: #fafcfd; border-color: #d9e5e9;  }
.skin1 OL.progress01 LI:last-child SPAN,
.skin1 OL.progress01 LI:last-child A { border-color: #d9e5e9; background: #fafcfd; }
.skin1 OL.progress01:before { background: #fafcfd; border-color: #d9e5e9;  }
.skin1 OL.progress01:after  { background: #fff; }
.skin1 OL.progress01.lastactive:before { background: #2e7896; border-color: #d9e5e9;  }

.skin1 OL.progress01 LI.active A { background: #2e7896; color: #fff;  }
.skin1 OL.progress01 LI.active:before { background: url(bg02.png) no-repeat -100px -2701px; }
.skin1 OL.progress01 LI.active:after { background: url(bg02.png) no-repeat -100px -800px; }
.skin1 OL.progress01 LI.active:first-child:before { background: #2e7896; }
.skin1 OL.progress01 LI.active:last-child:after  { background: #2e7896; border-color: #d9e5e9;  }
.skin1 OL.progress01 LI.active:last-child SPAN,
.skin1 OL.progress01 LI.active:last-child A { border-color: #d9e5e9; background: #2e7896; }

.skin1 OL.progress01 LI.visited A { background: #fafcfd; }
.skin1 OL.progress01 LI.visited:before { background: url(bg02.png) no-repeat -200px -2701px; }
.skin1 OL.progress01 LI.visited:after { background: url(bg02.png) no-repeat -200px -800px; }
.skin1 OL.progress01 LI.visited:first-child:before { background: #fafcfd; }
.skin1 OL.progress01 LI.visited:last-child:after  { background: #fafcfd; border-color: #d9e5e9;  }
.skin1 OL.progress01 LI.visited:last-child SPAN,
.skin1 OL.progress01 LI.visited:last-child A { border-color: #d9e5e9; background: #f4fde9; }

.skin2 OL.progress01 LI A,
.skin2 OL.progress01 LI SPAN { background: #000; border-color: #ffff00; }
.skin2 OL.progress01 LI:before { background: url(bg02.png) no-repeat 0 -2801px; border-color: #ffff00; }
.skin2 OL.progress01 LI:after { background: url(bg02.png) no-repeat 0 -900px; }
.skin2 OL.progress01 LI:first-child:before { border-color: #ffff00; background: #000; }
.skin2 OL.progress01 LI:last-child:after  { background: #000; border-color: #ffff00;  }
.skin2 OL.progress01 LI:last-child SPAN,
.skin2 OL.progress01 LI:last-child A { border-color: #ffff00; background: #000; }
.skin2 OL.progress01:before { background: #000; border-color: #ffff00;  }
.skin2 OL.progress01:after  { background: #000; }
.skin2 OL.progress01.lastactive:before { background: #ffff00;  }

.skin2 OL.progress01 LI.active A { background: #ffff00; color: #000;  }
.skin2 OL.progress01 LI.active:before { background: url(bg02.png) no-repeat -100px -2801px; }
.skin2 OL.progress01 LI.active:after { background: url(bg02.png) no-repeat -100px -900px; }
.skin2 OL.progress01 LI.active:first-child:before { background: #ffff00; }
.skin2 OL.progress01 LI.active:last-child:after  { background: #ffff00; border-color: #ffff00;  }
.skin2 OL.progress01 LI.active:last-child SPAN,
.skin2 OL.progress01 LI.active:last-child A { border-color: #ffff00; background: #ffff00; }

.skin2 OL.progress01 LI.visited A { background: #000; border-color: #00ff00;  }
.skin2 OL.progress01 LI.visited:before { background: url(bg02.png) no-repeat -200px -2801px; border-color: #00ff00; }
.skin2 OL.progress01 LI.visited:after { background: url(bg02.png) no-repeat -200px -900px; }
.skin2 OL.progress01 LI.visited:first-child:before { background: #000; border-color: #00ff00; }
.skin2 OL.progress01 LI.visited:last-child:after  { background: #000; border-color: #00ff00;  }
.skin2 OL.progress01 LI.visited:last-child SPAN,
.skin2 OL.progress01 LI.visited:last-child A { border-color: #00ff00; background: #000; }

.skin3 OL.progress01 LI A,
.skin3 OL.progress01 LI SPAN { background: #000080; border-color: #fff; }
.skin3 OL.progress01 LI:before { background: url(bg02.png) no-repeat 0 -2901px; border-color: #fff; }
.skin3 OL.progress01 LI:after { background: url(bg02.png) no-repeat 0 -1000px; }
.skin3 OL.progress01 LI:first-child:before { border-color: #fff; background: #000080; }
.skin3 OL.progress01 LI:last-child:after  { background: #000080; border-color: #fff;  }
.skin3 OL.progress01 LI:last-child SPAN,
.skin3 OL.progress01 LI:last-child A { border-color: #fff; background: #000080; }
.skin3 OL.progress01:before { background: #000080; border-color: #fff;  }
.skin3 OL.progress01:after  { background: #000080; }
.skin3 OL.progress01.lastactive:before { background: #fff;  }


.skin3 OL.progress01 LI.active A { background: #fff; color: #000080;  }
.skin3 OL.progress01 LI.active:before { background: url(bg02.png) no-repeat -100px -2901px; }
.skin3 OL.progress01 LI.active:after { background: url(bg02.png) no-repeat -100px -1000px; }
.skin3 OL.progress01 LI.active:first-child:before { background: #fff; }
.skin3 OL.progress01 LI.active:last-child:after  { background: #fff; border-color: #fff;  }
.skin3 OL.progress01 LI.active:last-child SPAN,
.skin3 OL.progress01 LI.active:last-child A { border-color: #fff; background: #fff; }

.skin3 OL.progress01 LI.visited A { background: #000080; border-color: #00ff00; }
.skin3 OL.progress01 LI.visited:before { background: url(bg02.png) no-repeat -200px -2901px; border-color: #00ff00; }
.skin3 OL.progress01 LI.visited:after { background: url(bg02.png) no-repeat -200px -1000px; }
.skin3 OL.progress01 LI.visited:first-child:before { background: #000080; border-color: #00ff00; }
.skin3 OL.progress01 LI.visited:last-child:after  { background: #000080; border-color: #fff;  }
.skin3 OL.progress01 LI.visited:last-child SPAN,
.skin3 OL.progress01 LI.visited:last-child A { border-color: #fff; background: #000080; }

/* custom CSS */
div.ui-dialog div.ui-dialog-titlebar {
	display: none;
}
div.ui-dialog div.ui-dialog-content {
	padding: 0;
}
UL.menu02 LI LI LI { overflow: visible; border-radius: 0;  font-size: 90%; }

.logo3 {
	display: none;
}

/* 23. Login form */

.modalcontent DIV.form01 { width: 700px; }
.modalcontent DIV.form01 DIV.row SPAN.label { width: 24%; }

.customJobOfferSearchAreaWidthTiming{ width:70%; float:left; }
.customJobOfferSearchResultOvervWidthTiming{ float:right; text-align: center; font-weight: bold; margin: 0px; }

/* 34. Ad entry */
.items.field-w-action { display: flex; position: relative; }
.items.field-w-action > span { width: 100%; }
.items.field-w-action ul.actions01 { flex-shrink: 0; margin-top: 10px!important; margin-left: 6px!important; margin-right: -5px!important; }
.items.field-w-action a.hidden-action { position: absolute; right: 0; top: 5px; line-height: 25px; margin: auto 10px; display: inline-block; }

.jobsearch-entry .jobsearch-entry-blocks { width: 700px; }
.jobsearch-entry .jobsearch-entry-blocks.jobsearch-blocks-centered { margin: 0 auto; }
.jobsearch-entry .jobsearch-entry-sidebar { width: 260px; }

ul.boolean-settings { margin-top: 0px!important; }
ul.boolean-settings li { }
ul.boolean-settings li label { float: left!important; max-width: 490px; }
ul.boolean-settings li .radios { float: right; }

